LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XCellSeries.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/sheet/FillDirection.idl";`
`import "com/sun/star/sheet/FillMode.idl";`
`import "com/sun/star/sheet/FillDateMode.idl";`

Go to the source code of this file.

## Classes
interface | XCellSeries
| provides methods to fill out a cell range automatically with values based on a start value, step count and fill mode. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.